.TH "alatZaAnalitiku/src/utils.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/utils.h
.SH SYNOPSIS
.br
.PP
\fR#include 'dataframe\&.h'\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBUtils\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
